﻿body {
}


#AdminMenu
{
    width:940px;
    margin-right:40px;
    float:left;
    position:relative;
    margin-bottom:25px;
}

#AdminMenu ul
{
    width:100%;
    list-style-type:none;
    margin:0;
    padding:0px;
       
}

#AdminMenu ul li
{
    display:inline;
    float:left;
    vertical-align:middle;
    margin-right:4px;
}

#AdminMenu ul li a
{
    display:block;
    width:auto;
    text-decoration:none;
    vertical-align:middle;
    padding:12px 0px 6px 0px;
    margin:0px 5px;
    border-bottom:1px dashed #326ecb;
}
#AdminMenu ul li a:hover
{
    color:#326ecb; 
    border-bottom:1px outset #326ecb;
}
#AdminMenu ul li a:visited
{
    color:#326ecb; 
}


#AdminArea .GroupItem
{
    float:left;
    position:relative;
    display:inline-block;
    width:100%;
    margin-bottom:10px;
    margin-top:3px;
    padding:3px;
    border:1px solid #5D95D0;
}

.GroupItem .AddGroup
{
    position:relative;
    display:block;
    width:60%;
    margin: 2px auto;
    height:35px;
}

.GroupItem .AddGroup .NewGroupBox
{
    margin-top:6px;
    margin-left:6px;
    vertical-align:middle;
}

#AdminArea .GIHeader
{
    float:left;
    position:relative;
    display:inline-block;
    width:100%;
    background-image: linear-gradient(bottom, #5D95D0 80%);
    background-image: -o-linear-gradient(bottom, #5D95D0 80%);
    background-image: -moz-linear-gradient(bottom, #5D95D0 80%);
    background-image: -webkit-linear-gradient(bottom, #5D95D0 80%);
    background-image: -ms-linear-gradient(bottom, #5D95D0 80%);

    background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.80, #5D95D0)
    );
}

#AdminArea .GIHName
{
    float:left;
    position:relative;
    display:inline-block;
    width:300px;
    color:#326ecb;
    font-weight:bold;
}
#AdminArea .GIHButtons
{
    float:right;
    position:relative;
    display:inline-block;
    width:auto;
}
#AdminArea .GIHButtons input
{
    margin:0px 2px 0px 23px;
}

#AdminArea .GIContent
{
    float:left;
    position:relative;
    display:inline-block;
    width:100%;
    color:#326ecb;
    font-size:13px;
}

#AdminArea .GIContent .GICUL
{
    float:left;
    position:relative;
    display:inline-block;
    width:47%;
    margin-top:5px;
    border:1px inset #5D95D0;
    padding:3px;
}

.GICUL .UserRow, .GICGL .UserRow
{
    float:left;
    position:relative;
    display:block;
    width:97%;
    padding:3px;
    border:1px dotted #5D95D0;
    margin:2px 2px;
}

.UserRow.URHeader
{
    text-align:center;
    font-size:1.1em;
    font-weight:bold;
    border:1px dashed #5D95D0;
}

.GICUL .button_UserDelete, .GICGL .button_UserDelete
{
    float:right;
    margin:0px 0px 0px 25px;
}

#AdminArea .GIContent .GICGL
{
    float:right;
    position:relative;
    display:inline-block;
    width:47%;
    margin-left:20px;
    padding:3px;
    border:1px inset #5D95D0;
    margin-top:5px;
}

/*  Users Admin  */

#AdminArea .UIHID
{
    float:left;
    position:relative;
    display:inline-block;
    width:35px;
    color:#326ecb;
    margin-top:3px;
}

#AdminArea .UIHeader
{
    font-size:12px;

}

.UIHeader input
{
    float:left;
    font-size:0.95em;
    color:#326ecb;
    margin-right:7px;
}

.UIHeader input.div_AD_But_Right
{
    float:left;
    color:#ffffff;
    margin-top:0px; 
    margin-right:7px;
    font-size:0.95em;
    padding:2px;
}

.UIHeader .Information
{
    width:auto;
    float:left;
    color:#326ecb;
    margin-right:7px;
    margin-top:2px;
    width:105px;
    border:1px dotted #326ecb;
}